.single-institution .header-wrapper{
    display:grid;
    grid-template-columns:1fr 3fr;
    grid-column-gap:40px;
}
.single-institution .et_pb_post{
    margin-bottom:0px;
}
.single-institution #left-area{
    padding-bottom:0px;
    padding-right:12px;
    min-width:70%;
}
.single-institution #sidebar{
    background-color:transparent;
    float:none;
    padding-bottom:0px;
}
#inst-text{
    padding:30px 0;
    color:#fff;
    font-size: 16px;
}
#et-main-area #inst-text a{
    color:#fff!important;
}
.single-institution .logo a{
    border:none!important;
}
.single-institution .logo{
    margin-top:40px;
}
.single-institution .logo img{
    max-width: 210px;
    height: auto;
}
body.universitaeten-weltweit .content-wrapper{
    background: linear-gradient(
0deg
, #cd2a20 30%, rgba(255,255,255,1) 60%);
}
body.single-institution #page-container .no_sidebar #left-area{
    width:100%;
    float:none;
}
.single-institution #content-area{
    display:flex;
}
.single-institution .header-wrapper .entry-title{
    margin-bottom:0px;
    padding-bottom:0px;
}
.single-institution .no_sidebar .header-wrapper .illu{
    text-align:right;
}
/* .single-institution .no_sidebar .header-wrapper .illu img{
    max-height: 240px;
} */
.single-institution .header-wrapper .illu,
.single-institution .under-construction-header .illu{
    text-align:center;
    align-self:center;
}
.single-institution .header-wrapper .illu img,
.single-institution .under-construction-header .illu img{
    /* margin-top:-55px; */
    max-height: 240px;
    width: auto;
    
    object-fit: contain;
    height: 100%;
}

.single-institution .under-construction-header{
    display:flex;
    justify-content:space-between;
}
.start-date-time{
    grid-column-start:1;
    grid-column-end:3;
    text-align:center;
    align-items:center;
}
.single-institution .under-construction-header .start-date-time .date-wrapper{
    background: url("../../images/plakatstaender.png") no-repeat;
    background-size:100% 100%;
    background-position:center center;
    min-height: 150px; /** TODO - dummy */
    min-width: 300px; /** TODO - dummy */
    max-width:100%;
    display:inline-block;
    padding:40px 90px 40px 35px;
    font-weight:bold;
    font-size:100px;
    font-family: 'MikadoMedium';
    line-height:1;
}
.single-institution .under-construction-header h1{
    font-weight:bold!important;
    font-size:40px;
}
.single-institution .under-construction-header .start-date-time .date-wrapper h3{
    padding-bottom:0px;
    margin-bottom:10px;
    font-size:40px;
    line-height:1;
}